Jump to content

YourWebsite

Member
  • Content Count

    8
  • Joined

  • Last visited

Community Reputation

0 Neutral

About YourWebsite

  • Rank
    Junior Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Yeah good choice, so you did katamaze Billing extension? Maybe you want to have a look into your orders, we ordered the module a month ago or so.... (Client: Zonat or Luxhosting from Luxembourg) Never got a license and the Invoice is marked as unpaid. I do not remember how we paid it. But I remember I paid. Can you check you funds arrived? Sorry for the extra work ūüėČ And if I can use your Module, is there a way to buy a License where I get access to the source code? Peppol Integration seems to be easy if the conversion to UBL works, we could do it on our site.
  2. Thank you all, I think I worked already with all of you on different projects. My problem is that time is passing by, and we won't be able to finish the project with an external provider. So I am looking for an out of the box solution. I can not believe that nobody build something beside katamaze, but this one seems not any more supported.
  3. Hi, I have a question about e-invoicing. Did somebody already a Module or Addon to export or sync invoices with Peppol? The European standard EN 16931 1 2017 +A 1 2019 (Edition 11 2019) defines the essential information elements that an electronic invoice must contain in order to comply with legislation, including tax legislation, and to guarantee inter-sectoral, national and cross-border interoperability. The second part CEN/TS 16931 2:2017 (Edition 06/2017) lists the approved syntaxes / languages: XML UBL (Universal Business Language) defined in ISO/IEC 19845:2015 and maintained by the non-profit organisation OASIS Open; XML UN/CEFACT CII (Cross Industry Invoice) developed by UN/CEFACT, as specified in XML Schemas 16B (SCRDM - CII). Some recommendations would be really appreciated.
  4. Honestly I do not remember what exactly was the problem was. I remember we had some Version problems. I could make the upgrade directly to v7 if PHP 7 is available or I could upgrade to WHMCS v6 (supports PHP 5.3.7 or later, including PHP 5.4, 5.5 and 5.6.) and later planed to migrate to WHMCS v7 (PHP 5.6+) it was a kind of messy. But now works fine in our multibrand
  5. sorry for the late reply. because I am buying from time to time hosting companies, sometimes they are on very old versions of whmcs. before upgrading them to the latest version you need sometimes, another version in between. For this one I could not upgrade to version 7 directly, first I need to upgrade from WHMCS 5 to WHMCS 6, and only then I was able to upgrade to Version 7.
  6. hi, I am Freddy. We are using WHMCS since a few years, we also did some custom stuff for our hosting brands.
  7. Hi there, I need an old version of whmcs. Version 6. We acquired a small hosting Business and need to upgrade to Version 6 because of PHP. We are not able to upgrade to the latest Version. Few Weeks ago I think Version 6 was still visible in our whmcs account. :( maybe somebody has an idea... Thank you in advance!
  8. Any new development on this? Would be very much interested in having such a function.
  9. Hi there! I am using WHMCS since some years, and thought it might be a good idea to sign up here. I run some Hosting Brands. We developed some custom Modules for our self. CU Freddy
  10. Welcome to WHMCS.Community YourWebsite! We're glad you're here please take some time to familiarise yourself with the Community Rules & Guidelines and take a moment to introduce yourself to other WHMCS.Community members in the Introduce Yourself Board.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use & Guidelines and understand your posts will initially be pre-moderated